path: /build/build/gnome-power-manager-gnome-extra-3.32.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test prefix" emerge gnome-extra/gnome-power-manager -pv -t && \
    USE="-test prefix" emerge -j ${JOBS} --nodeps gnome-extra/gnome-power-manager
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/gnome-power-manager && luet-portage
    --dir /pkgdir/gnome-power-manager gnome-extra/gnome-power-manager && eval 'rm
    -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:a4cb95568712443c951fdee425f683b838de5df5c88a43747129a7e73bf3559b
  package:
    name: gnome-power-manager
    version: 3.32.0
    category: gnome-extra
    use_flags:
    - -test
    - prefix
    requires:
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: GNOME power management service
    uri:
    - https://projects.gnome.org/gnome-power-manager/
    license: GPL-2
    buildtimestamp: 2023-09-18 00:54:22.207991006 +0000 UTC m=+176.847316666
    labels:
      DEPEND: '>=dev-libs/glib-2.62.2:2 >=x11-libs/gtk+-3.24.12:3 >=x11-libs/cairo-1
        >=sys-power/upower-0.99:= app-text/docbook-sgml-dtd:4.1 app-text/docbook-sgml-utils
        dev-libs/appstream-glib >=dev-util/intltool-0.50 sys-devel/gettext x11-base/xorg-proto
        virtual/pkgconfig test? ( sys-apps/dbus ) >=app-portage/elt-patches-20170815
        app-arch/xz-utils dev-util/desktop-file-utils x11-misc/shared-mime-info test?
        ( !prefix? ( x11-base/xorg-server[xvfb] ) x11-apps/xhost ) >=dev-util/meson-0.48.2
        >=dev-util/ninja-1.7.2'
      IUSE: test test
      RDEPEND: '>=dev-libs/glib-2.62.2:2 >=x11-libs/gtk+-3.24.12:3 >=x11-libs/cairo-1
        >=sys-power/upower-0.99:= x11-themes/adwaita-icon-theme'
      emerge.packages: gnome-extra/gnome-power-manager
      kit: gnome-kit
      original.package.name: gnome-extra/gnome-power-manager
      original.package.slot: "0"
      original.package.version: 3.32.0
    treedir: /build/packages
  package_dir: /pkgdir/gnome-power-manager
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 1e44c8c51edb8a104253ceb91ba92313110498c506e3ed6098bfec7cc3cbe734
compressiontype: zstd
files:
- usr/bin/gnome-power-statistics
- usr/share/applications/org.gnome.PowerStats.desktop
- usr/share/doc/gnome-power-manager-3.32.0/AUTHORS.bz2
- usr/share/doc/gnome-power-manager-3.32.0/README
- usr/share/glib-2.0/schemas/org.gnome.power-manager.gschema.xml
- usr/share/icons/hicolor/16x16/apps/org.gnome.PowerStats.png
- usr/share/icons/hicolor/22x22/apps/org.gnome.PowerStats.png
- usr/share/icons/hicolor/24x24/apps/org.gnome.PowerStats.png
- usr/share/icons/hicolor/32x32/apps/org.gnome.PowerStats.png
- usr/share/icons/hicolor/48x48/apps/org.gnome.PowerStats.png
- usr/share/icons/hicolor/scalable/apps/org.gnome.PowerStats.svg
- usr/share/icons/hicolor/symbolic/apps/org.gnome.PowerStats-symbolic.svg
- usr/share/locale/af/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/ar/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/as/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/ast/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/be/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/be@latin/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/bg/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/bn/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/bn_IN/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/bs/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/ca/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/cs/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/cy/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/da/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/de/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/dz/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/el/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/en@shaw/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/en_CA/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/en_GB/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/eo/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/es/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/et/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/eu/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/fa/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/fi/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/fr/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/fur/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/ga/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/gd/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/gl/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/gu/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/he/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/hi/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/hr/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/hu/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/id/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/is/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/it/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/ja/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/ka/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/km/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/kn/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/ko/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/ku/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/lt/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/lv/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/mai/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/mg/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/mk/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/ml/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/mr/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/my/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/nb/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/nl/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/nn/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/oc/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/or/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/pa/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/pl/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/pt/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/pt_BR/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/ro/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/ru/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/si/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/sk/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/sl/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/sr/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/sr@latin/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/sv/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/ta/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/te/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/tg/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/th/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/tr/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/ug/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/uk/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/vi/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/zh_CN/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/zh_HK/LC_MESSAGES/gnome-power-manager.mo
- usr/share/locale/zh_TW/LC_MESSAGES/gnome-power-manager.mo
- usr/share/man/man1/gnome-power-statistics.1.bz2
- usr/share/metainfo/org.gnome.PowerStats.appdata.xml
- var/db/pkg/gnome-extra/gnome-power-manager-3.32.0/BUILD_TIME
- var/db/pkg/gnome-extra/gnome-power-manager-3.32.0/CATEGORY
- var/db/pkg/gnome-extra/gnome-power-manager-3.32.0/CBUILD
- var/db/pkg/gnome-extra/gnome-power-manager-3.32.0/CFLAGS
- var/db/pkg/gnome-extra/gnome-power-manager-3.32.0/CHOST
- var/db/pkg/gnome-extra/gnome-power-manager-3.32.0/CONTENTS
- var/db/pkg/gnome-extra/gnome-power-manager-3.32.0/COUNTER
- var/db/pkg/gnome-extra/gnome-power-manager-3.32.0/CXXFLAGS
- var/db/pkg/gnome-extra/gnome-power-manager-3.32.0/DEFINED_PHASES
- var/db/pkg/gnome-extra/gnome-power-manager-3.32.0/DEPEND
- var/db/pkg/gnome-extra/gnome-power-manager-3.32.0/DESCRIPTION
- var/db/pkg/gnome-extra/gnome-power-manager-3.32.0/EAPI
- var/db/pkg/gnome-extra/gnome-power-manager-3.32.0/FEATURES
- var/db/pkg/gnome-extra/gnome-power-manager-3.32.0/HOMEPAGE
- var/db/pkg/gnome-extra/gnome-power-manager-3.32.0/INHERITED
- var/db/pkg/gnome-extra/gnome-power-manager-3.32.0/IUSE
- var/db/pkg/gnome-extra/gnome-power-manager-3.32.0/IUSE_EFFECTIVE
- var/db/pkg/gnome-extra/gnome-power-manager-3.32.0/KEYWORDS
- var/db/pkg/gnome-extra/gnome-power-manager-3.32.0/LDFLAGS
- var/db/pkg/gnome-extra/gnome-power-manager-3.32.0/LICENSE
- var/db/pkg/gnome-extra/gnome-power-manager-3.32.0/NEEDED
- var/db/pkg/gnome-extra/gnome-power-manager-3.32.0/PF
- var/db/pkg/gnome-extra/gnome-power-manager-3.32.0/RDEPEND
- var/db/pkg/gnome-extra/gnome-power-manager-3.32.0/REQUIRES
- var/db/pkg/gnome-extra/gnome-power-manager-3.32.0/SIZE
- var/db/pkg/gnome-extra/gnome-power-manager-3.32.0/SLOT
- var/db/pkg/gnome-extra/gnome-power-manager-3.32.0/USE
- var/db/pkg/gnome-extra/gnome-power-manager-3.32.0/environment.bz2
- var/db/pkg/gnome-extra/gnome-power-manager-3.32.0/gnome-power-manager-3.32.0.ebuild
- var/db/pkg/gnome-extra/gnome-power-manager-3.32.0/repository
package_cacheimage: ""
runtime:
  name: gnome-power-manager
  version: 3.32.0
  category: gnome-extra
  use_flags:
  - -test
  - prefix
  requires:
  - name: upower
    version: '>=0'
    category: sys-power
  - name: cairo
    version: '>=0'
    category: x11-libs
  - name: gtk+
    version: '>=0'
    category: x11-libs-3
  - name: adwaita-icon-theme
    version: '>=0'
    category: x11-themes
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: GNOME power management service
  uri:
  - https://projects.gnome.org/gnome-power-manager/
  license: GPL-2
  labels:
    DEPEND: '>=dev-libs/glib-2.62.2:2 >=x11-libs/gtk+-3.24.12:3 >=x11-libs/cairo-1
      >=sys-power/upower-0.99:= app-text/docbook-sgml-dtd:4.1 app-text/docbook-sgml-utils
      dev-libs/appstream-glib >=dev-util/intltool-0.50 sys-devel/gettext x11-base/xorg-proto
      virtual/pkgconfig test? ( sys-apps/dbus ) >=app-portage/elt-patches-20170815
      app-arch/xz-utils dev-util/desktop-file-utils x11-misc/shared-mime-info test?
      ( !prefix? ( x11-base/xorg-server[xvfb] ) x11-apps/xhost ) >=dev-util/meson-0.48.2
      >=dev-util/ninja-1.7.2'
    IUSE: test test
    RDEPEND: '>=dev-libs/glib-2.62.2:2 >=x11-libs/gtk+-3.24.12:3 >=x11-libs/cairo-1
      >=sys-power/upower-0.99:= x11-themes/adwaita-icon-theme'
    emerge.packages: gnome-extra/gnome-power-manager
    kit: gnome-kit
    original.package.name: gnome-extra/gnome-power-manager
    original.package.slot: "0"
    original.package.version: 3.32.0
